/*
 Theme Name:   Read To Lead Theme
 Theme URI:    http://fredgatesdesign.co/ReadToLead/wp-content/themes/ReadToLeadTheme/
 Description:  RTL
 Author:       Fred Gates
 Author URI:   http://fredgatesdesign.co
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom
 Text Domain:  ReadToLeadTheme
*/



/* div {border-left: 2px solid red !important} */

div.footer {display:none;}
.home div.footer {display:block;}

.home div.navbar.navbar-expand-lg {}  

.page-with-menu {padding-top:100px;}
#content a {font-weight:bold;color:black !important;font-size:18px;letter-spacing:-.015em}



.no-images img {display:none;}
.research .entry-content img {display:none;}
.research .entry-content h2 {display:none;}

.no-images a {color:black;font-weight:600;}

.news-items {border-bottom: 1px dotted #666;padding-bottom:20px;margin-bottom:30px;}
.col-xl-10 .news-items:last-child {border-bottom: none;}
.col-12 .article-list:last-child {border-bottom: none;}

div.navbar.navbar-expand-lg {
	background: white!important;
	z-index:200000;
	position: fixed;
	top:0px;
	width:100%;
	border-bottom: 1px dotted #666 !important;
}
#header {
		position:fixed;
		display:block;
		width: 100%;
		z-index:200;
	}

	
div.f-align-top {padding-top:80px;}
	
/*SUPPRESS ITEMS*/
	a.post-edit-link {
	display:none;
	}
	
	
	
	/* LOGO */

img.logo {
	width:130px;
	height:auto;
}
.logo-text {display: none;}
  
/* OMINIBUS STYLES */

a.nav-link {color:#888;}
.active a.nav-link {color:#000;}

.entry-content strong {font-weight:700 !important;}

.img-fluid {
	width: 100% !important; 
	margin-bottom: 10px;
	}
.iconic	{
margin-bottom: 15px !important;}

body {font-family: 'IBM Plex Sans', sans-serif;} 

.filter-links a {
	color: #ababab !important;
	margin-right:8px;}

h1 {
	font-size: 60px;
	font-weight:200;
	letter-spacing:-.045em !important;
	line-height:1.1em;
	margin: 18px 0px;
	}
	
h1.color {
	color:#fff;
	opacity:.55;
}

h2 {font-size:2.65em;color: #88b62b;margin-bottom:28px;letter-spacing: -.025em;}


h5 {
 	font-weight:700;}
 	
blockquote {
	font-size:28px;
	color:#757575;
	font-weight: 300 !important;
	line-height:1.25em;
	max-width: 900px;
	margin: 0 auto 30px;
}
span.testimonial-credit {font-size: 14px; color:#000; font-weight: 400;}
 	
p.large {
	font-size: 20px;
	opacity:.85;
}

p.caption {font-size: 14px !important;}
p.caption a {font-size: 14px !important;}

p.highlight {
	color: #000;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600 !important;
	margin-top:-14px;
}

.alert h2 {font-size:20px;font-weight:bold;margin-top:6px;color:black}

 
/* Single Post Styles */ 

.single .entry-content p {
	font-size: 20px;
	opacity:.85;
}
.single h1.entry-title {
	font-size: 2.5em;
	color:black;
	margin-top:30px;
	margin-bottom:15px;
	font-weight:100;
	
}
.single img {
	max-width:350px;
	float:left;
}


.author-description {display:none;}



 /* Nav for desktop */
.navbar-light {
	background: rgba(255, 255, 255, 1);
}

/* CARD styles */
.card {
	border: none; 
	border-radius: 0px;
}
p.card-text {
	line-height: 1.25em;
}

.card-body {
	font-size: .95em; 
	padding: 8px 0px 20px 0px;
}


.delay-none {
animation-delay: 0s;
}

.delay-1 {
animation-delay: .25s;
}
.delay-2 {
animation-delay: .5s;
}
.delay-3 {
animation-delay: .75s;
}
.delay-4 {
animation-delay: 1s;
}
.delay-5 {
animation-delay: 2s;
}
.delay-6 {
animation-delay: 2.85s;
}
.delay-7 {
animation-delay: 4s;
}
.delay-8 {
animation-delay: 7s;
}




 
/* FOOTER STYLES */



/* BUTTON STYLES */
#content .btn-dark {color:white !important;}
.btn-sm {font-size:14px !important;margin-bottom:30px;}

.btn-primary {
	background: #ec008c;
	border: none;
	border-radius: 0px;
	text-transform:uppercase;
	}
.btn-info {
	background:#689f38;
	border: none;
	border-radius: 0px;
	text-transform:uppercase;
	}











